Subject: Re: [quicwg/base-drafts] Frame type extensions (#58)

From: Mike Bishop <[email-masked]>
Date: Tue, 14 Nov 2017 02:26:51 +0000 (UTC)

This is not currently needed; per scoping discussion, moving to v2.

-- 
You are receiving this because you are subscribed to this thread.
Reply to this email directly or view it on GitHub:
https://github.com/quicwg/base-drafts/issues/58#issuecomment-344125765